# Uses of Interface
org.sunflow.image.BitmapWriter

Packages that use BitmapWriter
Package
Description
org.sunflow
org.sunflow.image.writers

## Uses of BitmapWriter in org.sunflow

Fields in org.sunflow with type parameters of type BitmapWriter
Modifier and Type
Field
Description
`static final Plugins<BitmapWriter>`
PluginRegistry.`bitmapWriterPlugins`

## Uses of BitmapWriter in org.sunflow.image.writers

Classes in org.sunflow.image.writers that implement BitmapWriter
Modifier and Type
Class
Description
`class`
`EXRBitmapWriter`
`class`
`HDRBitmapWriter`
`class`
`IGIBitmapWriter`
Writes images in Indigo's native XYZ format.
`class`
`PNGBitmapWriter`
`class`
`TGABitmapWriter`